Subject: [Fot] CSRG Sonoma April Kastner Cup eligibility requirements

From: davehogye <[email-masked]>
Date: Mon, 3 Aug 2015 21:35:51 +0000 (UTC)

--===============0449483057814499478==
	boundary="----=_Part_16343822_325660254.1438637751768"

------=_Part_16343822_325660254.1438637751768
Content-Transfer-Encoding: 7bit

Hello Friends, 

Because the question has been asked, I have written to CSRG in order to determine if there will be any difficulty with any Triumphs being eligible to race with groups other than the Kastner Cup group. 

The Kastner Cup run group will be open to all Triumphs and Triumph powered cars and does not fall into the typical scrutiny of CSRG guidelines. 

I have been informed by CSRG board member and car eligibility co-director, that the guidelines at past guest events such as the MG Reunions were as follows: 

In order to race with CSRG race groups, all cars must have a log book. 

Secondly, CSRG will place cars in appropriate race groups based on the "level of preparation". 

The ability to run with other groups will double the track time and I know that this is extremely important all of us. 

Please have patients. I'm confident this will work out in our favor. I want all my Triumph Friends to be able to come race at "Sears". 

I will share factual information as soon as I get it. 

Please let me be your CSRG contact. At this point, I think it would be best. 

Dave Hogye 

------=_Part_16343822_325660254.1438637751768
Content-Transfer-Encoding: quoted-printable

<html><body><div style=3D"font-family: Arial; font-size: 12pt; color: #0000=
00"><div>Hello Friends,</div><div><br></div><div>Because the question has b=
een asked, I have written to CSRG in order to determine if there will be an=
y difficulty with any Triumphs being eligible to race with groups other tha=
n the Kastner Cup group.</div><div><br></div><div>The Kastner Cup run group=
 will be open to all Triumphs and Triumph powered cars and does not fall in=
to the typical scrutiny of CSRG guidelines.</div><div><br></div><div>I have=
 been informed by CSRG board member and car eligibility co-director, that t=
he guidelines at past guest events such as the MG Reunions were as follows:=
</div><div><br></div><div>In order to race with CSRG race groups,&nbsp;all =
cars must have a log book.</div><div><br></div><div>Secondly, CSRG will pla=
ce cars in appropriate race groups based on the "level of preparation".</di=
v><div><br></div><div>The ability to run with other groups will double the =
track time and I know that this is extremely important all of us.</div><div=
><br></div><div>Please have patients. &nbsp;I'm confident this will work ou=
t in our favor. &nbsp;I want all my Triumph Friends to be able to come race=
 at "Sears". &nbsp;</div><div><br></div><div>I will share factual informati=
on as soon as I get it.</div><div><br></div><div>Please let me be your CSRG=
 contact. &nbsp;At this point, I think it would be best.</div><div><br></di=
v><div><br></div><div>Dave Hogye</div><div><br></div><div><br></div><div><b=
r></div><div><br></div><div><br></div><div>&nbsp;</div><div><br></div><div>=
<br></div><div><br></div><div><br></div></div></body></html>
------=_Part_16343822_325660254.1438637751768--

--===============0449483057814499478==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============0449483057814499478==--